From e9f58d5cf3e3b8f4bd507c9a0b1b07db2c6fffd0 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Apr 25 2020 00:44:58 +0000
Subject: [PATCH 354/2232] Wrap long const assert


---

diff --git a/src/assert.rs b/src/assert.rs
index cc736dc..738e5bb 100644
--- a/src/assert.rs
+++ b/src/assert.rs
@@ -1,5 +1,5 @@
 macro_rules! const_assert_eq {
-    ($left:expr, $right:expr) => {
+    ($left:expr, $right:expr $(,)?) => {
         const _: [(); $left] = [(); $right];
     };
 }
diff --git a/src/rust_sliceu8.rs b/src/rust_sliceu8.rs
index 6e987a8..f509c7f 100644
--- a/src/rust_sliceu8.rs
+++ b/src/rust_sliceu8.rs
@@ -23,4 +23,7 @@ impl RustSliceU8 {
     }
 }
 
-const_assert_eq!(mem::size_of::<Option<RustSliceU8>>(), mem::size_of::<RustSliceU8>());
+const_assert_eq!(
+    mem::size_of::<Option<RustSliceU8>>(),
+    mem::size_of::<RustSliceU8>(),
+);

